
Obd Server - Tareas #51

Migrate data from development to production

01/19/2018 09:29 AM - Jesús Freire

Status: Cerrada Start date: 01/19/2018

Priority: Normal Due date:  

Assignee: Jesús Freire % Done: 100%

Category:  Estimated time: 4:00 hours

Target version: 0.0.7 Spent time: 7:00 hours

Puntos de historia: 4   

Description

Import development database to production environment:

Create "public" group

Create "desarrollo" organizational unit

Copy user's table (users)

Copy group's table without primary keys (obd_groups)

Add users to the corresponding groups (obd_vin_groups)

Copy organizational unit's table without primary keys (org_units)

Add users to the corresponding organizational units (user_roles)

Copy obd_reading_keys and obd_reading_keys_lang tables

Subtasks:

Tareas # 52: Prepare application for production environment Cerrada

Errores # 54: Default group appears twice Cerrada

Tareas # 57: Create different database sequence per table Cerrada

History

#1 - 01/19/2018 09:33 AM - Jesús Freire

- Start date set to 01/19/2018

- Puntos de historia changed from 0 to 3

#2 - 01/29/2018 12:24 PM - Jesús Freire

- Status changed from Nueva to En curso

Estado del EPP auto actualizado a En curso porque al menos una tarea no estaba en estado Nueva

#3 - 01/30/2018 10:02 PM - Jesús Freire

- Target version changed from 0.0.6 to 0.0.7

- Estimated time changed from 3:00 h to 4:00 h

- Translation missing: en.field_sprint changed from 5 to 6

- Puntos de historia changed from 3 to 4

#4 - 02/05/2018 09:50 AM - Jesús Freire

- Status changed from En curso to Cerrada

Estado del EPP auto actualizado a Cerrada porque todas las tareas estaban cerradas
